/*.row .col .couronne {
  margin-top: 15px;
}*/

.video-home-page:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(45,42,98,0.35);
}

.plexi {
  background: #2D2A62;
  opacity: 0.35;
}

@media (max-width: 64rem) {
  .cards {
      display: flex;
      flex-direction: column;
      align-items: center;
  }

  .courses .course-hub .slide {
    min-height: 1500px;
  }

  .courses .course-hub #embed {
    min-height: 1500px;
  }

  .courses .slide2 .row:nth-child(2n) h2 {
    text-align: center;
  }
}

input[type=text]::placeholder {
  color: white;
  opacity: 1;
}

input[type=email]::placeholder {
  color: white;
  opacity: 1;
}

textarea::placeholder {
  color: white;
  opacity: 1;
}